body{
background-color:#fff;
color:#300;
background-image : url(../wall/haikei2.gif);
}

.header{text-align:center;}

img.headerlogo{
text-align: center;
margin:15 0 15 0 ;
}

.content{
line-height:150%;
padding:10px 100px;
clear:both;
}
.footer{
line-height:150%;
padding:10px 100px;
clear:both;
}

div.thumb{
text-align:center;
}
table.thumb{
border-style:none;
cellpadding:5px;
}
td.thumb{
text-align:center;
vertical-align:top;
width:280px;
height:280px;
}

img.repomini{
margin-right:15 ;
}

img.photo_r{
float:right;
margin:15px
}
img.photo_l{
float:left;
margin:15px
}

div.enmoku{
text-align: left;
margin-left:200px;
}

table.photo{
line-height:1.2 ;
}

